jQuery(document).ready(function($) {
    $('.product-large-slider').slick({
      arrows: false,
      dots: true,
      autoplay: false,
      autoplaySpeed: 3000,
      infinite: true,
      slidesToShow: 1,
      slidesToScroll: 1,
  });
});